package ervu_business_metrics.component.chart.label;

import ru.cg.webbpm.modules.database.api.dao.option.LoadOptions;

/**
 * @author Vitaly Chekushkin
 */
public class StaticRoundLabelDataSet extends AbstractRoundLabelConfiguration {

  public String label;

  @Override
  public String getLabel(LoadOptions loadOptions) {
    return label;
  }
}
